
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ch12Sample_03", "Ch12Sample_03\Ch12Sample_03.csproj", "{AD55A0D1-C017-45D0-B9AD-EB73E867B889}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{AD55A0D1-C017-45D0-B9AD-EB73E867B889}.Debug|x86.ActiveCfg = Debug|x86
		{AD55A0D1-C017-45D0-B9AD-EB73E867B889}.Debug|x86.Build.0 = Debug|x86
		{AD55A0D1-C017-45D0-B9AD-EB73E867B889}.Release|x86.ActiveCfg = Release|x86
		{AD55A0D1-C017-45D0-B9AD-EB73E867B889}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
